<meta name="apple-mobile-web-app-capable" content="yes">
<meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
<!-- 防止双击屏幕的时候页面放大问题 -->
<meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no" />
<!-- 隐藏地址栏 -->
<meta name='apple-mobile-web-app-capable' content='yes' />
<meta name='full-screen' content='true' />
<meta name='x5-fullscreen' content='true' />
<meta name='360-fullscreen' content='true' />
<meta content="text/html; charset=utf-8" http-equiv="content-type" />
<script type="text/javascript" src="/frp2_autoindex/js/ajax.js"></script>
<script type="text/javascript" src="/frp2_autoindex/js/hotkey.js"></script>
<script type="text/javascript" src="/frp2_autoindex/js/player.2.0.js"></script>

<script type="text/javascript" src="/frp2_autoindex/js/qrcodejs/jquery.min.js"></script>
<script type="text/javascript" src="/frp2_autoindex/js/qrcodejs/qrcode.js"></script>

<link rel="stylesheet" type="text/css" href="/frp2_autoindex/css/public.css">
<!--    
location /root {
       alias /root/;
       autoindex on;
       autoindex_exact_size off;
       autoindex_localtime on;
       
       add_before_body /autoindex_before.html;

}
 -->